.main {
	padding-bottom: 120px;
}
.w1100 .public-title {
	text-align: center;
	padding: 40px 0 20px;
	margin: 0;
	color: #1d2732;
}
.w1100 .public-title h2 {
	font-size: 28px;
}
.w1100 .public-title p {
	font-size: 16px;
	margin-bottom: 0;
}
.w1100 .s1 {
	padding: 40px 0 0;
}
.w1100 .s1 p {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 25px;
}
.w1100 .s2 {
	display: flex;
	height: 430px;
	justify-content: space-between;
	margin-bottom: 40px;
}
.w1100 .s2 .l {
	width: 300px;
	height: 100%;
	background-color: #9a0000;
}
.w1100 .s2 .l img {
	display: block;
	width: 100%;
	height: 100%;
}
.w1100 .s2 .r {
	width: 790px;
	height: 100%;
}
.w1100 .s2 .r .nav {
	width: 100%;
	height: 50px;
	background-color: #edf0f8;
	display: flex;
}
.w1100 .s2 .r .nav .nav-item {
	height: 100%;
	font-size: 18px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	flex: 1;
	cursor: pointer;
}
.w1100 .s2 .r .nav .nav-item:hover {
	background-color: #9a0000;
	color: #ffffff;
}
.w1100 .s2 .r .nav-data-wrapper {
	width: 100%;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item {
	width: 100%;
	padding: 15px 0;
	font-size: 16px;
	display: flex;
	flex: 1;
	justify-content: space-between;
	border-bottom: 1px solid #f0f0f0;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item.hot {
	position: relative;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item.hot:before {
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	background: url("https://bf-web.oss-cn-beijing.aliyuncs.com/www.bfemba.com/course/index/hot.gif")
		no-repeat center center;
	background-size: 100%;
	left: 20px;
	top: 50%;
	margin-top: -15px;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item .title,
.w1100 .s2 .r .nav-data-wrapper .nav-data-item .money,
.w1100 .s2 .r .nav-data-wrapper .nav-data-item .educational_system {
	width: 263px;
	display: flex;
	align-items: center;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item .title {
	padding-left: 80px;
	font-weight: bold;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item .educational_system {
	text-align: left;
	padding-left: 80px;
}
.w1100 .s2 .r .nav-data-wrapper .nav-data-item .money {
	padding-left: 45px;
}
.s3 {
	width: 100%;
	background: #9a0000
		url(https://bf-web.oss-cn-beijing.aliyuncs.com/www.bfemba.com/course/index/s3-bg.png)
		no-repeat 0 0;
	background-size: 300px auto;
	padding: 50px 0;
}
.s3 .content {
	display: flex;
	position: relative;
}
.s3 .content .pic {
	width: 550px;
	margin-left: 44%;
}
.s3 .content .pic img {
	display: block;
	width: 100%;
}
.s3 .content .l {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-480px, -50%);
	width: 440px;
	transition: all 1s ease-out 0s;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.s3 .content .l .l-top {
	display: flex;
	flex-wrap: wrap;
}
.s3 .content .l .l-top .l-top-item {
	width: 50%;
	overflow: hidden;
}
.s3 .content .l .l-top .l-top-item img {
	display: block;
	width: 100%;
	transition: all 0.5s ease-out 0s;
}
.s3 .content .l .l-top .l-top-item:hover img {
	transform: scale(1.07);
}
.s3 .content .l .l-bottom {
	width: 100%;
	height: 65px;
	display: flex;
}
.s3 .content .l .l-bottom a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	height: 100%;
	font-size: 18px;
	color: #ffffff;
}
.s3 .content .l .l-bottom a .iconfont {
	font-size: 24px;
	margin-right: 5px;
	font-weight: bold;
}
.s3 .content .l .l-bottom .l-bottom-l {
	background-color: #2c1e1f;
}
.s3 .content .l .l-bottom .l-bottom-r {
	background-color: #9a0000;
}
